Bug 590787 - [PATCH] A couple of MonitorsDB additions
Summary: [PATCH] A couple of MonitorsDB additions
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: 14
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 17:42 UTC by Ville Skyttä
Modified: 2010-08-05 11:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 11:13:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add Acer B243HL and BenQ G2420HDBL (1.29 KB, patch)
2010-05-10 17:42 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2010-05-10 17:42:59 UTC
Created attachment 412915 [details]
Add Acer B243HL and BenQ G2420HDBL

Patch against current git attached.

Comment 1 Bug Zapper 2010-07-30 11:35:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.